Organizations

Get the current organization

Returns the organization for the current billing account. Use this endpoint to get the current organization through the Samva email API.

GET
/v1/organizations/current

Returns the organization for the current billing account.

x-api-key<token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/organizations/current"
{  "id": "string",  "billingAccountId": "string",  "name": "string",  "slug": "string",  "countryCode": "string",  "timezone": "string",  "plan": "string",  "isActive": true,  "createdAt": "string",  "updatedAt": "string",  "metadata": {},  "replyToDefault": [    "string"  ],  "emailFooterEnabledDefault": true,  "messagesUsed": 0,  "messagesUsedThisMonth": 0,  "emailUsed": 0,  "emailUsedThisMonth": 0,  "contactsUsed": 0,  "conversationsUsed": 0,  "teamMembersUsed": 0,  "messagesResetAt": "string"}

Related documentation